{
	"Translation": {
		"txt:Description": {
			"ru": "1 секция статистики, все основные типы боев, альтернативные текстовые кнопки.\n\nСказать спасибо можно здесь:\n<a href='event:http://armagomen.bb-t.ru/load/panel_scheta_team_hp/donate/9-1-0-5'><font color='#545454'>armagomen.bb-t.ru</font></a>",
			"en": "",
			"de": "1 statistiken abschnitt, nur zufällige schlachten, alternative texttasten. Übersetzung: mcg00"
		},
		"txt:Hello": {"ru": "Привет", "en": "Hello", "de": "Hallo"},
		"txt:NoBattle1": {"ru": "Сессионная статистика TimeSpent.", "en": "", "de": "Session Stats TimeSpent."},
		"txt:NoBattle2": {"ru": "для отображения изменений нужно провести хотя-бы один бой!", "en": "", "de": "Keine Ergebnisse verfuegbar, Fahr ne Runde!"},
		"txt:Mod": {"ru": "Мод", "en": "Mod", "de": "Modifikation"},
		"txt:Skin": {"ru": "Скин", "en": "Skin", "de": "Skin"},
		"txt:Autor": {"ru": "Автор скина", "en": "The author of the skin", "de": "Autor Skin"},
		"txt:Level": {"ru": "УР", "en": "LV", "de": "LV"},
		"txt:Wins": {"ru": "Побед", "en": "", "de": "Winrate"},
		"txt:Exp": {"ru": "Опыт", "en": "Experience", "de": "Xp"},
		"txt:FreeExp": {"ru": "Св. Опыт", "en": "", "de": "Freie XP"},
		"txt:Damage": {"ru": "Урон", "en": "Damage", "de": "Schaden"},
		"txt:Recon": {"ru": "Разведка", "en": "", "de": "Ass. Schaden"},
		"txt:BreakHit": {"ru": "Проб./Поп.", "en": "", "de": "Pen/Hits"},
		"txt:Spot": {"ru": "Обнаружено", "en": "", "de": "Spotted"},
		"txt:Dest": {"ru": "Уничтожено", "en": "Destroyed", "de": "Abschuesse"},
		"txt:Capture": {"ru": "Очки захвата", "en": "", "de": "Cap Pkt"},
		"txt:Diff": {"ru": "Очки защиты", "en": "", "de": "Vertd. Pkt"},
		"txt:inBattles": {"ru": "В боях", "en": "In battles", "de": "Dauer"},
		"txt:Online": {"ru": "Онлайн", "en": "Online", "de": "Gesammt"},
		"txt:StatMaps": {"ru": "Cтатистика карт:", "en": "", "de": "Statistik Karten:"},
		"txt:StatTanks": {"ru": "Cтатистика танков:", "en": "", "de": "Statistik Panzer:"},
		"txt:Map": {"ru": "Карта", "en": "Map", "de": "Karte"},

		"txt:bCurrent": {"ru": "Текущая", "en": "", "fr": "", "pl": "", "de": "Aktuell"},
		"txt:bMaps": {"ru": "Карты", "en": "Maps", "fr": "Cartes", "pl": "Mapy", "de": "Karten"},
		"txt:bTanks": {"ru": "Танки", "en": "Tanks", "fr": "Tanks", "pl": "Czołgi", "de": "Panzer"},
		"txt:bReset": {"ru": "[Сброс]", "en": "[Reset]", "fr": "[Réinitialisé]", "pl": "", "de": "[R]"},
		"txt:bDetailed": {"ru": "Подробные результаты", "en": "Detailed results", "fr": "Résultats détaillés", "pl": "Szczegóły", "de": "Details"},

		"txt:Win": {"ru": "ПОБЕДА !!!", "en": "VICTORY !!!", "de": "SIEG !!!"},
		"txt:Defeat": {"ru": "СЛИВ !!!", "en": "DEFEAT !!!", "de": "NIEDERLAGE !!!"},
		"txt:Draw": {"ru": "НИЧЬЯ !!!", "en": "DRAW !!!", "de": "UNENTSCHIEDEN !!!"},

		"txt:hour": {"ru": "ч.", "en": "h.", "de": "h."},
		"txt:min": {"ru": "м.", "en": "m.", "de": "m."},
		"txt:sec": {"ru": "сек.", "en": "sec.", "de": "s."},

		"txt:ByTankTitle": {"ru": "Статистика танка", "en": "Statistics of the tank"},
		"txt:ByTankBattle": {"ru": "Количество боев / побед", "en": "The number of battles / wins"},
		"txt:ByTankWinr": {"ru": "% побед за сессию / по акаунту", "en": "% wins per session / account"},
		"txt:ByTankDr": {"ru": "% отметки на стволе", "en": "% of the mark on the trunk"},
		"txt:ByTankDmg": {"ru": "Средний урон за сессию / по акаунту", "en": "Average damage per session / account"},
		"txt:ByTankXP": {"ru": "Средний опыт за сессию / по акаунту", "en": "Average experience per session / account"},
		"txt:ByTankMaxKill": {"ru": "Фрагов за бой. Максимально / в среднем", "en": "Frags per battle. Maximum / average"},
		"txt:ByTankMax": {"ru": "Максимальный урон / опыт", "en": "Maximum damage"},
		"txt:ByTankTime": {"ru": "Время проведенное в боях за сессию", "en": "The time spent in combat per session"},
		"txt:ByTankBL": {"ru": "Средний уровень боя", "en": "The average level of combat"}
	}
}
